[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.GetRawImage

## Declaration

Source position: intfgraphics.pas line 252

`public procedure TLazIntfImage.GetRawImage(`
`out ARawImage: TRawImage;`
`ATransferOwnership: Boolean = false`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.